<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="317fbbd1a90350d9ef5831775bb8ed85">
  <dict>
    <!--2024-05-31 14:42:19.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2024-05-31 14:42:19.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
